﻿@{
    ViewBag.Title = "Acerca de";
}
<!-- ======= About Us Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Acerca de</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Acerca de</li>
            </ol>
        </div>

    </div>
</section><!-- End About Us Section -->
<!-- ======= About Section ======= -->
<section class="about" data-aos="fade-up">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <img src="~/Content/assets/img/recent-posts-1.jpg" class="img-fluid" alt="">
            </div>
            <div class="col-lg-6 pt-4 pt-lg-0">
                <h3>SIMULACRO PRUEBAS SABER PRO UDI</h3>
                <p class="font-italic">
                    Esta pagina tiene como objetivo proveer a los estudiantes de la UDI, una plataforma para que practiquen sus competencias en las pruebas saber pro con el fin de mejorar sus conocimientos en estas pruebas y que puedan obtener mejores resultados
                </p>
            </div>
        </div>


    </div>
</section><!-- End About Section -->

<!-- ======= Tetstimonials Section ======= -->
<section class="testimonials" data-aos="fade-up">
    <div class="container">

        <div class="section-title">
            <h2>RAZONAMIENTO CUANTITATIVO</h2>
            <p>En el marco de las pruebas Saber, el Icfes ha adoptado como definición de razonamiento cuantitativo al conjunto de elementos de las matemáticas (sean estos conocimientos o competencias) que permiten a un ciudadano tomar parte activa e informada en el contexto social, cultural, político, administrativo, económico, educativo y laboral.</p>
        </div>

        <div class="section-title">
            <h2>COMPETENCIAS CIUDADANAS</h2>
            <p>Este módulo evalúa los conocimientos y habilidades que posibilitan la construcción de marcos de comprensión del entorno, los cuales promueven el ejercicio de la ciudadanía y la coexistencia inclusiva dentro del marco que propone la Constitución Política de Colombia. El ejercicio de la ciudadanía se entiende no solo como el ejercicio de derechos y deberes, sino también como la participación activa en la comunidad a la cual se pertenece.</p>
        </div>

        <div class="section-title">
            <h2>INGLES</h2>
            <p>Este módulo evalúa la competencia para comunicarse efectivamente en inglés, y está alineado con el Marco Común Europeo de Referencia para las lenguas (MCER), que permite clasificar a los examinados en 5 niveles de desempeño: -A1, A1, A2, B1 y B2. El módulo busca que el candidato demuestre sus habilidades comunicativas a nivel de lectura y uso del lenguaje.</p>
        </div>

        <div class="section-title">
            <h2>COMUNICACIÓN ESCRITA</h2>
            <p>Este módulo evalúa la competencia para comunicar ideas por escrito referidas a un tema dado. Los temas sobre los que se pide escribir son de dominio público y no requieren conocimientos especializados, de modo que todos los estudiantes pueden producir un texto acerca de dicho tópico. En cualquiera de ellos, el modo como se desarrolla el tema propuesto permite detectar distintos niveles de la competencia para comunicarse por escrito.</p>
        </div>
    </div>
</section><!-- End Ttstimonials Section -->